@charset "UTF-8";

/*=================================== Mobile Styles ===================================*/

@media all and (max-width:600px) {

	/*Universal framework*/
	html { font-size:2.5vw !important; }

	.width25, .width30 { width:60%; }
	.width33, .width40, .width50, .width65, .width66, .width75, .width90 { width:100%; }

	/*Site-specific framework: Widths & margins*/
	.doubleColumn { column-count:1; column-gap:0; }
	.width2C { width:100%; margin-right:0; }
	.width3C { width:100%; margin-right:0; }

	/*Site-specific framework: Buttons & icons*/
	button.circle { width:1.6rem; height:1.6rem; margin-right:0.4rem; }
	button.arrow.previous { width:2.5rem; }
	button.arrow.next { width:2.5rem; }


	/*=================================== Snippets ===================================*/

	/*Info cards*/
	.infoCard.width25 { height:40rem; }

	/*Slide Carousel*/
	.carousel.slide .item.width50 { width:34rem; } 

	/*Pop-Ups*/
	.popup { width:100vw; padding:3rem; }
	.popup.newsletter { height:105vh; top:0; }
	.popup.newsletter h2 { width:70%; }
	.popup.newsletter input[type="password"].confirmation { float:right; margin-right:3rem; }
	.popup.newsletter input[type="submit"] { float:left; margin-top:6rem; }

	/*=================================== Templates ===================================*/

	select.small.toggle { width:auto; min-width:6rem; margin-right:0.5rem; border:0.08rem solid #000; float:left; }
	select.small:nth-of-type(1) { margin-top:0.5rem; }
	select.large.months { width:auto; float:left; }

	header, header nav > div, header .logo img { height:6.8rem; }
	header .toggle { width:3rem; height:3rem; top:2rem; right:2rem; position:absolute; background:url(/assets/images/icon-menu.png) no-repeat center center; background-size:contain; }
	header.active .toggle { width:1.5rem; height:1.5rem; top:2.75rem; right:2.75rem; background:url(/assets/images/icon-close.png) no-repeat center center; background-size:contain; }
	header .navigation { display:none; width:100vw; height:100vh; position:fixed; display:none; }
	header .navigation, header .navigation .expanded { background-color:#dcdfe4; }
	header.active .navigation { display:block; }
	header.active .navigation .menu { display:none; }
	header .navigation .expanded { padding-top:10rem; visibility:visible; }
	header .navigation .expanded span { display:none; }
	header .navigation .expanded div  { margin-top:auto; }
	header .navigation .expanded input { width:75%; float:left; background:transparent; border-bottom:0.08rem solid #000; }
	header .navigation .expanded .essentials { padding-top:3rem; }
	header .navigation .extras { padding:4rem 2rem 2rem 2rem; top:auto; right:auto; position:relative; text-align:left; z-index:1010; }
	header .navigation:hover .extras { top:auto; right:auto; position:relative; text-align:left; }
	header .navigation .extras button { display:none; }

	footer { padding-bottom:14rem; }
	footer .width75 { padding:0 3rem; }
	footer .links .width75 { padding-left:0; }

	section.accessibility .elevated { display:none; }

	section.archive .item.relative { position:inherit; }

	section.articleGallery { padding-top:5rem; padding-right:3rem; }
	section.articleGallery .carousel .navigation { padding:0; }
	section.articleGallery .carousel .navigation button.hidden { display:block; }
	section.articleGallery .image img { height:30rem; }

	section.articles .carousel button.hidden { display:block; margin-top:1.5rem; }

	section.calendar .date.width33 { width:33%; }
	section.calendar .filter.tags { width:100%; text-align:left; padding:0 0 3rem 0; }
	section.calendar .filter.tags h3, section.calendar .filter.tags br { display:none; }
	section.calendar .filter.date { margin-left:0; padding-left:0; }
	section.calendar .events .monthHeader { margin-top:4rem; }
	section.calendar .events .event, section.calendar .events .event .data { height:15rem; }
	section.calendar .events .event:hover button { display:none; }

	body.press section.contact h2 { padding-top:0; padding-bottom:5rem; }

	section.direction .flex { display:block; }
	section.direction .map { margin-bottom:3rem; }

	section.downloads .item > div { height:19rem; }
	section.downloads .item .width25 { width:25%; }
	section.downloads .item .width33 { width:33%; }
	section.downloads .item .width66 { width:66%; }
	section.downloads .item .width75 { width:75%; }

	body.event section.events .carousel .navigation .elevated { display:none; }
	section.events .carousel .item img, section.events .carousel .item .overlay .data { height:20rem; }
	section.events .carousel button.hidden { display:block; }
	section.events .carousel .item:hover .overlay * { display:none; }

	section.extra { padding-bottom:0 !important;  }
	section.extra > div.width90 { margin-top:3rem; }

	section.galleries .carousel, section.galleries .carousel .item { height:46rem; }
	section.galleries .carousel .item img { height:20rem; }
	section.galleries .carousel .item > .height100 { height:26rem; }
	section.galleries .carousel .navigation { top:42rem; left:3rem; right:auto; }
	section.galleries .carousel .item span { margin:2rem auto 4rem; }

	section.headline { height:auto; background-size:cover; }
	section.headline .floatRight { float:none; }

	section.headlines .carousel .item > a { display:none; }
	section.headlines .carousel, section.headlines .carousel .item, section.highlights .carousel, section.highlights .carousel .item { height:auto; }
	section.headlines .carousel .item, section.highlights .carousel .item { padding-top:7rem; }
	section.headlines .carousel .item > *, section.headlines .carousel .item .cover { height:70vh; }
	section.headlines .carousel .item .description .width25 { width:50%; }

	section.highlights .carousel .item > *, section.highlights .carousel .item .cover { height:20rem; }
	body.publications section.highlight .item { height:auto; }
	body.publications section.highlight .item .width50 > .width75 { padding:2rem 2rem 6rem; }
	body.publications section.highlight .carousel, body.publications section.highlight .item img, section.highlight .item.active .carousel { height:20rem; }

	section.history .elevated { display:none; }
	section.history .wrapper { margin-top:4rem; }
	section.history .wrapper, section.history .episodes, section.history .episode, section.history .navigation { height:40rem; }
	section.history .wrapper .episode > div:nth-of-type(1) { width:30%; padding:0; text-align:left; }
	section.history .wrapper .episode > div:nth-of-type(2) { width:70%; padding:0 0 0 4rem; }
	section.history .navigation { left:30%; margin:0; }

	section.audios, section.videos { padding-bottom:0 !important; }
	section.images .elevated, section.audios .elevated, section.videos .elevated { display:none; }
	section.images .image img { height:auto; }

	section.intro > div.width33 { margin-bottom:3rem; }

	section.media .filter { width:34rem; position:absolute;  }
	section.media .filter h3, section.media .filter br { display:none; }
	section.media .galleries { margin-top:20rem; }
	section.media .item img, section.media .item > div, section.archive .item img { height:19rem; }

	section.membership div.hPadding { padding:3rem 0 0 0; }

	section.partners .elevated { display:none; }

	section.photos { padding-bottom:0 !important; }
	section.photos > div { height:auto; }
	section.photos img { height:30rem; }

	section.projects .carousel .infoCard { padding:2rem; }

	section.publications .filter { width:34rem; padding-top:3rem; position:absolute;  }
	section.publications .filter h3, section.publications .filter br { display:none; }
	section.publications > .items { margin-top:10rem; }
	section.publications > .items .item { height:auto; }
	section.publications > .items .item .carousel, section.publications > .items .item .carousel img { height:20rem; position:relative; }
	section.publications .publication .carousel:hover { position:relative; }
	section.publications .publication .carousel button { top:45%; z-index:200; display:block; }
	
	section.spaces .elevated { display:none; }

	section.staff .navigation { margin-top:3rem; bottom:0; right:0; position:relative; }

	section.team .elevated { display:none; }
	section.team .item { left:50vw; }

	section.tours .flex { flex-direction:column-reverse; }
	section.tours img { margin-bottom:3rem; }

/*=================================== Texts ===================================*/

/*Default text styles*/
	nav .expanded h2 { font:300 3rem/6rem CircularStd-Book, sans-serif; }
	nav .extras span.small, nav .expanded .essentials h2.small { font:300 2rem/6rem CircularStd-Book, sans-serif; }
	nav input[type=search] { font:300 2rem/3rem CircularStd-Book, sans-serif; }
	span.small, h4.small { font:400 1.15rem/1.44rem CircularStd-Book, sans-serif; }
	span.large, button.large, label, input[type=text], input[type="password"], input[type=email], input[type=submit], nav .extras span { font:400 1.4rem/1.68rem CircularStd-Book, sans-serif; }
	span.elevated { font:400 1.1rem/1.44rem CircularStd-Book, sans-serif; }
	h1, h1 input { font:400 2.3rem/3rem CircularStd-Book, sans-serif; display:inline; }

	h2.small { font:400 1.2rem/1.6rem CircularStd-Book, sans-serif; }
	h2.extraLarge { font:400 3rem/3rem CircularStd-Book, sans-serif; }
	h3.small, span.extraLarge { font:400 1.4rem/1.7rem CircularStd-Book, sans-serif; }
}